RubyGems Navigation menu

gmaps_proxy 0.2.0

Due to some rights issues, some countries does not appear with full information on Google Maps API, this library offers a simple hack to make it easier to implement a simple map fragment in your application

Gemfile
          gem 'gmaps_proxy', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install gmaps_proxy
  
  
  
  
  
  
  

Authors:

  • Elad Meidar, Ziv Perry

Owners:

Total downloads 1,687

For this version 1,687

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 31, 2010 (6 KB)

Runtime Dependencies:

Development Dependencies: